AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
PingAction Class
PingAction Constructor
PingAction Methods
PingAction Properties

| PingAction Constructor

Initializes a new instance of the PingAction class

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public PingAction()

    Public Sub New

    public:
    PingAction()

    new : unit -> PingAction

See Also

#### Reference

PingAction Class
AsterNET.Manager.Action Namespace